Announcement

Collapse
No announcement yet.

Possible Forum Security Risk

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Possible Forum Security Risk

    From: http://www.theregister.co.uk/2016/08...or_get_popped/

    If you've got a vBulletin forum, get patching – another security flaw has been found in the widely used web message board software.

    The patches address a pre-authentication server-side request forgery vulnerability (CVE-2016-6483) in vBulletin 3.8.9, 3.8.10 beta, 4.2.3, 4.2.4 beta, and 5.2.3. Attackers can exploit the bug to get access to services such as email, the memory cache, and other services.


  • #2
    PowerBASIC uses the vBulletin Cloud, which is updated and maintained by vBulletin. FWIW our last update was Wednesday at 5pm.
    "Not my circus, not my monkeys."

    Comment

    Working...
    X